(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L3, e8,  24, "New York"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L2, e6,  18, "New York"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L2, e6,  14, "New York"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L2, a20,  14, "New York"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L2, a15,  12, "New York"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L2, a12,  10, "New York"; 
	fontset = text, inactive, noKeepOnOnePage, preserveAspect, M7, L2,  12, "New York"; 
	fontset = smalltext, inactive, noKeepOnOnePage, preserveAspect, M7, L2,  10, "New York"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L2,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L2,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L2,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L2,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L2,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L2,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, B65535, L2,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7, L2,  10, "New York"; 
	fontset = leftheader, inactive, L2,  10, "New York"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7, L2,  12, "New York"; 
	fontset = leftfooter, inactive, center, L2,  12, "New York"; 
	fontset = help, inactive, noKeepOnOnePage, preserveAspect, M7, L2,  10, "Geneva"; 
	fontset = clipboard, inactive, noKeepOnOnePage, preserveAspect, M7, L2,  12, "New York"; 
	fontset = completions, inactive, noKeepOnOnePage, preserveAspect, M7, L2,  12, "New York"; 
	fontset = special1, inactive, noKeepOnOnePage, preserveAspect, M7, L2,  12, "New York"; 
	fontset = special2, inactive, noKeepOnOnePage, preserveAspect, center, M7, L2,  12, "New York"; 
	fontset = special3, inactive, noKeepOnOnePage, preserveAspect, right, M7, L2,  12, "New York"; 
	fontset = special4, inactive, noKeepOnOnePage, preserveAspect, M7, L2,  12, "New York"; 
	fontset = special5, inactive, noKeepOnOnePage, preserveAspect, M7, L2,  12, "New York"; 
	paletteColors = 128; currentKernel; 
]
:[font = title; inactive; dontPreserveAspect]

TRNOE
:[font = message; inactive; wordwrap; dontPreserveAspect]
This program allows the calculation of the time dependence of the diagonal and crosspeaks in a 2D NOESY experiment for a system undergoing chemical exchange using the full relaxation matrix.  Input parameters include the interatomic distance matrix (in Ao), the number of spins, NS, the fraction bound ligand (PB), correlation times (tauB and tauF), and the reduced exchange rate k.  RhostarB and RhostarF represent relaxation contributions other than the dipolar interactions with the spins included in the matrix.  RhostarB is typically considered to correspond to a "leakage" term.  The program is an extension of the Mathematica Relaxation Matrix calculation for a rigid, isotropically reorienting molecule developed by Shriver (Khan et al., Biochemistry 29: 5743; 1990), and is described by London et al. (J. Magn. Reson. 97:79-98; 1992).   

;[s]
6:0,1;621,2;632,1;827,3;829,1;846,0;848,-1;
4:1,14,10,Courier,0,12,65535,0,0;3,17,12,Chicago,0,12,65535,0,0;1,17,12,Chicago,2,12,65535,0,0;1,17,12,Chicago,4,12,65535,0,0;
:[font = subsection; inactive; dontPreserveAspect; startGroup]
Radius Matrix Set Up
Enter the number of spins as NS.  Enter the distances between each of the spins in Angstroms in the form of a matrix.  The upper left hand quadrant corresponds to the bound species, and the lower right quadrant to the free species.  For example, for a system of three spins, the (1,2) = (2,1) elements correspond to the distance between spins 1 and 2 in the bound state, and the (4,5) = (5,4) elements to the distance between spins 1 and 2 in the free state.  The matrix corresponding to three spins in a row (both free and bound) is shown below.  
;[s]
3:0,0;21,2;568,1;570,-1;
3:1,17,12,Chicago,1,12,0,0,0;1,17,12,Chicago,0,12,0,0,0;1,17,12,Chicago,0,12,65535,0,0;
:[font = input; initialization; dontPreserveAspect; startGroup]
*)
NS = 3;
size = 2*NS;
radius = Table[0, { size}, { size}];
radius = { {0, 2.5, 5.0, 0, 0, 0},
           {2.5, 0, 2.5, 0, 0, 0},
           {5.0, 2.5, 0, 0, 0, 0},
           {0, 0, 0, 0, 2.5, 5.0},
           {0, 0, 0, 2.5, 0, 2.5},
           {0, 0, 0, 5.0, 2.5, 0} }
radius = radius  10^-10;  
(*
;[s]
1:0,1;296,-1;
2:0,14,10,Courier,1,12,0,0,0;1,14,10,Courier,0,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0, 2.5, 5., 0, 0, 0}, {2.5, 0, 2.5, 0, 0, 0}, {5., 2.5, 0, 0, 0, 0}, {0, 0, 0, 0, 2.5, 5.}, 
 
  {0, 0, 0, 2.5, 0, 2.5}, {0, 0, 0, 5., 2.5, 0}}
;[o]
{{0, 2.5, 5., 0, 0, 0}, {2.5, 0, 2.5, 0, 0, 0}, {5., 2.5, 0, 0, 0, 0}, {0, 0, 0, 0, 2.5, 5.}, 
 
  {0, 0, 0, 2.5, 0, 2.5}, {0, 0, 0, 5., 2.5, 0}}
:[font = subsection; inactive; dontPreserveAspect; startGroup]
Relaxation Matrix Set Up
Calculation of the relaxation matrix utilizes parameters PB for the fraction bound; k, the reduced exchange rate as defined by Jeener et al. (J. Chem. Phys. 71:4546; 1979) such that kFB = PB*k and kBF = (1-PB)*k; tauB and tauF correspond to the (isotropic) rotational correlation times for the bound and free states of the ligand; RhostarB and RhostarF correspond to all other (i.e., non intramolecular dipolar) relaxation contributions and to the "leakage" rate characteristic of the macromolecule.  Calculations correspond to a proton resonance frequency of 500 MHz.  
;[s]
2:0,0;25,1;596,-1;
2:1,17,12,Chicago,1,12,0,0,0;1,17,12,Chicago,0,12,65535,0,0;
:[font = input; initialization; wordwrap; dontPreserveAspect; startGroup]
*)

k = 100;
tauB = 10^-7;
tauF = 10^-10;
PB = 0.1;
RhostarB=1.0;
RhostarF = 0.0;

omega = 2*N[Pi]*500000000;
gamma = 26.753 10^7;
hBar = 1.055 10^-34;
muKnot = 4*N[Pi] 10^-7;
Kappa = ((muKnot/(4*N[Pi]))^2) (0.1 gamma^4 hBar^2);

size = 2*NS;

J0B = tauB;
J1B = tauB/(1 + (omega tauB)^2);
J2B = tauB/ (1 + (2 omega tauB)^2);
JSUMB = J0B + 3*J1B + 6*J2B;
JDIFB = 6*J2B - J0B;

J0F = tauF;
J1F = tauF/(1 + (omega tauF)^2);
J2F = tauF/ (1 + (2 omega tauF)^2);
JSUMF = J0F + 3*J1F + 6*J2F;
JDIFF = 6*J2F - J0F;

R = Table[0, { size}, { size}];

Block [  {i,j,m},
    Do [
          If [i == j, 
          
              (* then *)
               RBsum = 0;
               RFsum = 0;

               Do[
                   If [m == i,
                        RBterm = 0;
                        RFterm = 0,
                        RBterm = (JSUMB/(radius[[i,m]])^6);
                        RFterm = (JSUMF/(radius[[i+NS,m+NS]])^6)];
                        RBsum = RBsum + RBterm;
                        RFsum = RFsum + RFterm,
                   {m, NS}];
                   
                        R[[i,j]] = Kappa RBsum  +  (1 - PB)*k + RhostarB;
                        R[[i+NS,j+NS]] = Kappa RFsum + PB*k + RhostarF,
                        
           (* else *) 
           R[[i+NS,j+NS]] = Kappa (JDIFF/ (radius[[i+NS,j+NS]])^6);   
           R[[i,j]] = Kappa (JDIFB/ (radius[[i,j]])^6 )  ] ,
           
     {i, NS},  {j, NS}  ]
]

Block [  {i},
    Do [
        
                      R[[i,i + NS]] = -(PB)*k;
                      R[[i + NS, i]] = - (1 - PB)*k, 

     {i,  NS}   ]
]
N[R]

(*
;[s]
1:0,1;1598,-1;
2:0,14,10,Courier,1,12,0,0,0;1,17,12,Chicago,0,12,0,0,0;
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "tauF" is similar to existing symbol 
    "tauB".
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "RhostarF"
     is similar to existing symbol "RhostarB".
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "gamma"
     is similar to existing symbol "Gamma".
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "JSUMF"
     is similar to existing symbol "JSUMB".
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "JDIFF"
     is similar to existing symbol "JDIFB".
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "RFsum"
     is similar to existing symbol "RBsum".
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "RFterm"
     is similar to existing symbol "RBterm".
:[font = output; output; inactive; dontPreserveAspect]
{{114.7196353913443, -23.353298200909, -0.3648952843892031, -10., 0, 0}, 
 
  {-23.353298200909, 137.7094358475704, -23.353298200909, 0, -10., 0}, 
 
  {-0.3648952843892031, -23.353298200909, 114.7196353913443, 0, 0, -10.}, 
 
  {-90., 0, 0, 10.19051336253944, 0.07710770942372203, 0.001204807959745657}, 
 
  {0, -90., 0, 0.07710770942372203, 10.37516477546228, 0.07710770942372203}, 
 
  {0, 0, -90., 0.001204807959745657, 0.07710770942372203, 10.19051336253944}}
;[o]
{{114.72, -23.3533, -0.364895, -10., 0, 0}, {-23.3533, 137.709, -23.3533, 0, -10., 0}, 
 
  {-0.364895, -23.3533, 114.72, 0, 0, -10.}, {-90., 0, 0, 10.1905, 0.0771077, 0.00120481}, 
 
  {0, -90., 0, 0.0771077, 10.3752, 0.0771077}, {0, 0, -90., 0.00120481, 0.0771077, 10.1905}}
:[font = input; initialization; wordwrap; dontPreserveAspect; endGroup; endGroup]
*)
AINIT = Table[0, { size}, { size}];
Block [  {i},
    Do [
        
                      AINIT[[i,i]] = PB;
                      AINIT[[i + NS, i + NS]] = 1 - PB, 

     {i,  NS}   ]
]

(*
;[s]
1:0,1;188,-1;
2:0,17,12,Chicago,1,12,0,0,0;1,17,12,Chicago,0,12,0,0,0;
:[font = subsection; inactive; dontPreserveAspect; startGroup]
Eigenvalues
:[font = input; initialization; wordwrap; dontPreserveAspect; endGroup]
*)
lambda = Eigenvalues[R];
X = Transpose[Eigenvectors[R]];
InvX = Inverse[X];
(*
;[s]
1:0,1;76,-1;
2:0,14,10,Courier,1,12,0,0,0;1,17,12,Chicago,0,12,0,0,0;
:[font = subsection; inactive; dontPreserveAspect; startGroup]
Set Up E Matrix
:[font = input; initialization; wordwrap; dontPreserveAspect; endGroup]
*)
eMat = Table[ 0, {size}, {size}];
Block[ {i,j},
     Do [ If [ i==j,
             eMat[[i,j]] = Exp[-lambda[[i]] t] ],
            
     {i,size}, {j,size}];
]
(*Note:  In our newer version of Mathematica, Eigensystem and DiagonalMatrix commands can also be used, e.g.:
eMat = Table[ 0, {size}, {size}];
eMat = DiagonalMatrix[Exp[-lambda*t]];*)
(*
;[s]
1:0,1;345,-1;
2:0,14,10,Courier,1,12,0,0,0;1,17,12,Chicago,0,12,0,0,0;
:[font = subsection; inactive; dontPreserveAspect]
Calculate the NOE Intensity A and C Matrices
This section calculates the cross peak intensities as elements of the "A" matrix valid for slow exchange on the chemical shift time scale, and the "C" matrix, applicable in the limit of fast exchange on the chemical shift time scale.  
;[s]
2:0,0;45,1;281,-1;
2:1,17,12,Chicago,1,12,0,0,0;1,17,12,Chicago,0,12,65535,0,0;
:[font = input; initialization; wordwrap; dontPreserveAspect]
*)
A = Table[0, {size}, {size}];

A = X . eMat . InvX . AINIT;

CM = Table[0, { NS}, { NS}];

Block [  {i,j},
    Do [
          CM[[i,j]] = A[[i,j]] + A[[i, j+NS]] + A[[i+NS, j]] + A[[i+NS,j+NS]],
                    {i,NS}, {j,NS}];
]
(*
;[s]
1:0,1;234,-1;
2:0,14,10,Courier,1,12,0,0,0;1,17,12,Chicago,0,12,0,0,0;
:[font = section; inactive; dontPreserveAspect]
  WORKSPACE
  First calculate the elements individualy, then plot.
;[s]
4:0,0;12,1;13,2;66,0;67,-1;
3:2,19,14,Chicago,1,14,0,0,0;1,17,12,Chicago,1,12,0,0,0;1,17,12,Chicago,0,12,65535,0,0;
:[font = input; dontPreserveAspect; startGroup]
A45 = A[[4,5]];
A46 = A[[4,6]];
C12 = CM[[1,2]];
C13 = CM[[1,3]];
C12N = 2.0*CM[[1,2]]/(CM[[1,1]]+CM[[2,2]]);
C13N = 2.0*CM[[1,3]]/(CM[[1,1]]+CM[[3,3]]);
:[font = message; inactive; preserveAspect]
General::spell1: Possible spelling error: new symbol name "C12N" is similar to existing symbol 
    "C12".
:[font = message; inactive; preserveAspect; endGroup]
General::spell1: Possible spelling error: new symbol name "C13N" is similar to existing symbol 
    "C13".
:[font = input; dontPreserveAspect; startGroup]
N[radius 10^10]//ColumnForm
:[font = output; output; inactive; dontPreserveAspect; endGroup]
{0, 2.5, 5., 0, 0, 0}
{2.5, 0, 2.5, 0, 0, 0}
{5., 2.5, 0, 0, 0, 0}
{0, 0, 0, 0, 2.5, 5.}
{0, 0, 0, 2.5, 0, 2.5}
{0, 0, 0, 5., 2.5, 0}
;[o]
{0, 2.5, 5., 0, 0, 0}
{2.5, 0, 2.5, 0, 0, 0}
{5., 2.5, 0, 0, 0, 0}
{0, 0, 0, 0, 2.5, 5.}
{0, 0, 0, 2.5, 0, 2.5}
{0, 0, 0, 5., 2.5, 0}
:[font = input; wordwrap; dontPreserveAspect; startGroup]
Print["Parameter Values"]
Print["omega = ",N[omega],"   tauB = ", N[tauB], "   tauF = ", N[tauF]]
Print["PB = ", N[PB], "   k = ", N[k],"   RhostarB = ", N[RhostarB],"   RhostarF = ", N[RhostarF]]
:[font = print; inactive; dontPreserveAspect; endGroup]
Parameter Values
                  9               -7               -10
omega = 3.14159 10    tauB = 1. 10     tauF = 1. 10
PB = 0.1   k = 100.   RhostarB = 1.   RhostarF = 0.
:[font = subsubsection; inactive; dontPreserveAspect]
Plots of NOE Build up vs mixing time
Plots correspond to the interaction (cross peak) for the free state only (i.e., to the "A" matrix), to the total magnetization (corresponding to fast exchange on the chemical shift time scale, i.e., to the "C" matrix"), and to the normalized total magnetization (i.e., divided by the average of the corresponding diagonal elements) for spin pairs (1,2) and (1,3).
;[s]
2:0,0;37,1;401,-1;
2:1,17,12,Chicago,1,12,0,0,0;1,17,12,Chicago,0,12,65535,0,0;
:[font = input; dontPreserveAspect; startGroup]
Plot[{A45,C12,C12N}, {t, 0,1}, PlotRange -> {0,0.3}]
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 17; pictureWidth = 282; pictureHeight = 174]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0 2.06011 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0.05)] .01131 .10301 1 0 Msboxa
[(0.1)] .01131 .20601 1 0 Msboxa
[(0.15)] .01131 .30902 1 0 Msboxa
[(0.2)] .01131 .41202 1 0 Msboxa
[(0.25)] .01131 .51503 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
.02381 .10301 m
.03006 .10301 L
s
P
[(0.05)] .01131 .10301 1 0 Mshowa
p
.002 w
.02381 .20601 m
.03006 .20601 L
s
P
[(0.1)] .01131 .20601 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(0.15)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .41202 m
.03006 .41202 L
s
P
[(0.2)] .01131 .41202 1 0 Mshowa
p
.002 w
.02381 .51503 m
.03006 .51503 L
s
P
[(0.25)] .01131 .51503 1 0 Mshowa
p
.001 w
.02381 .0206 m
.02756 .0206 L
s
P
p
.001 w
.02381 .0412 m
.02756 .0412 L
s
P
p
.001 w
.02381 .0618 m
.02756 .0618 L
s
P
p
.001 w
.02381 .0824 m
.02756 .0824 L
s
P
p
.001 w
.02381 .12361 m
.02756 .12361 L
s
P
p
.001 w
.02381 .14421 m
.02756 .14421 L
s
P
p
.001 w
.02381 .16481 m
.02756 .16481 L
s
P
p
.001 w
.02381 .18541 m
.02756 .18541 L
s
P
p
.001 w
.02381 .22661 m
.02756 .22661 L
s
P
p
.001 w
.02381 .24721 m
.02756 .24721 L
s
P
p
.001 w
.02381 .26781 m
.02756 .26781 L
s
P
p
.001 w
.02381 .28842 m
.02756 .28842 L
s
P
p
.001 w
.02381 .32962 m
.02756 .32962 L
s
P
p
.001 w
.02381 .35022 m
.02756 .35022 L
s
P
p
.001 w
.02381 .37082 m
.02756 .37082 L
s
P
p
.001 w
.02381 .39142 m
.02756 .39142 L
s
P
p
.001 w
.02381 .43262 m
.02756 .43262 L
s
P
p
.001 w
.02381 .45322 m
.02756 .45322 L
s
P
p
.001 w
.02381 .47383 m
.02756 .47383 L
s
P
p
.001 w
.02381 .49443 m
.02756 .49443 L
s
P
p
.001 w
.02381 .53563 m
.02756 .53563 L
s
P
p
.001 w
.02381 .55623 m
.02756 .55623 L
s
P
p
.001 w
.02381 .57683 m
.02756 .57683 L
s
P
p
.001 w
.02381 .59743 m
.02756 .59743 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 0 m
.06349 .05139 L
.10317 .12361 L
.14286 .18287 L
.18254 .2307 L
.22222 .26905 L
.2619 .29955 L
.30159 .32355 L
.34127 .3422 L
.38095 .3564 L
.42063 .36696 L
.44048 .37106 L
.46032 .37449 L
.48016 .3773 L
.5 .37954 L
.51984 .38128 L
.52976 .38197 L
.53968 .38256 L
.5496 .38304 L
.55952 .38342 L
.56448 .38357 L
.56944 .3837 L
.5744 .38381 L
.57937 .3839 L
.58433 .38396 L
.58681 .38399 L
.58929 .38401 L
.59177 .38402 L
.59301 .38403 L
.59425 .38403 L
.59549 .38404 L
.59673 .38404 L
.59797 .38404 L
.59921 .38404 L
.60045 .38404 L
.60169 .38403 L
.60293 .38403 L
.60417 .38402 L
.60665 .38401 L
.60913 .38399 L
.61409 .38394 L
.61905 .38387 L
.62897 .38368 L
.63889 .38342 L
.65873 .38272 L
.67857 .3818 L
.69841 .38067 L
.7381 .37788 L
.77778 .3745 L
.81746 .37065 L
Mistroke
.85714 .36642 L
.89683 .3619 L
.93651 .35716 L
.97619 .35224 L
Mfstroke
P
P
p
p
.004 w
.02381 0 m
.06349 .11251 L
.10317 .19421 L
.14286 .26029 L
.18254 .31344 L
.22222 .35589 L
.2619 .38949 L
.30159 .41576 L
.34127 .43598 L
.38095 .4512 L
.40079 .45721 L
.42063 .46229 L
.44048 .46653 L
.46032 .47 L
.48016 .47277 L
.5 .47491 L
.51984 .47648 L
.52976 .47706 L
.53968 .47753 L
.5496 .47788 L
.55456 .47801 L
.55952 .47811 L
.56448 .47819 L
.56696 .47822 L
.56944 .47824 L
.57192 .47826 L
.57316 .47826 L
.5744 .47827 L
.57564 .47827 L
.57688 .47827 L
.57813 .47827 L
.57937 .47827 L
.58061 .47827 L
.58185 .47826 L
.58433 .47825 L
.58557 .47824 L
.58681 .47823 L
.58929 .4782 L
.59425 .47814 L
.59921 .47805 L
.60913 .4778 L
.61905 .47748 L
.63889 .47659 L
.65873 .47543 L
.69841 .47238 L
.7381 .4685 L
.77778 .46397 L
.81746 .45892 L
.85714 .45345 L
.89683 .44767 L
Mistroke
.93651 .44164 L
.97619 .43543 L
Mfstroke
P
P
p
p
.004 w
.02381 0 m
.06349 .12591 L
.10317 .23996 L
.14286 .35319 L
.18254 .46466 L
.22222 .57348 L
s
.239 .61803 m
.22222 .57348 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; dontPreserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = input; dontPreserveAspect; startGroup]
Plot[{A46,C13,C13N}, {t, 0,1}, PlotRange -> {0,0.3}]
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 17; pictureWidth = 282; pictureHeight = 174]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0 2.06011 [
[(0)] .02381 0 0 2 Msboxa
[(0.2)] .21429 0 0 2 Msboxa
[(0.4)] .40476 0 0 2 Msboxa
[(0.6)] .59524 0 0 2 Msboxa
[(0.8)] .78571 0 0 2 Msboxa
[(1)] .97619 0 0 2 Msboxa
[(0.05)] .01131 .10301 1 0 Msboxa
[(0.1)] .01131 .20601 1 0 Msboxa
[(0.15)] .01131 .30902 1 0 Msboxa
[(0.2)] .01131 .41202 1 0 Msboxa
[(0.25)] .01131 .51503 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.2)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.4)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.6)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.8)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
.02381 .10301 m
.03006 .10301 L
s
P
[(0.05)] .01131 .10301 1 0 Mshowa
p
.002 w
.02381 .20601 m
.03006 .20601 L
s
P
[(0.1)] .01131 .20601 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(0.15)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .41202 m
.03006 .41202 L
s
P
[(0.2)] .01131 .41202 1 0 Mshowa
p
.002 w
.02381 .51503 m
.03006 .51503 L
s
P
[(0.25)] .01131 .51503 1 0 Mshowa
p
.001 w
.02381 .0206 m
.02756 .0206 L
s
P
p
.001 w
.02381 .0412 m
.02756 .0412 L
s
P
p
.001 w
.02381 .0618 m
.02756 .0618 L
s
P
p
.001 w
.02381 .0824 m
.02756 .0824 L
s
P
p
.001 w
.02381 .12361 m
.02756 .12361 L
s
P
p
.001 w
.02381 .14421 m
.02756 .14421 L
s
P
p
.001 w
.02381 .16481 m
.02756 .16481 L
s
P
p
.001 w
.02381 .18541 m
.02756 .18541 L
s
P
p
.001 w
.02381 .22661 m
.02756 .22661 L
s
P
p
.001 w
.02381 .24721 m
.02756 .24721 L
s
P
p
.001 w
.02381 .26781 m
.02756 .26781 L
s
P
p
.001 w
.02381 .28842 m
.02756 .28842 L
s
P
p
.001 w
.02381 .32962 m
.02756 .32962 L
s
P
p
.001 w
.02381 .35022 m
.02756 .35022 L
s
P
p
.001 w
.02381 .37082 m
.02756 .37082 L
s
P
p
.001 w
.02381 .39142 m
.02756 .39142 L
s
P
p
.001 w
.02381 .43262 m
.02756 .43262 L
s
P
p
.001 w
.02381 .45322 m
.02756 .45322 L
s
P
p
.001 w
.02381 .47383 m
.02756 .47383 L
s
P
p
.001 w
.02381 .49443 m
.02756 .49443 L
s
P
p
.001 w
.02381 .53563 m
.02756 .53563 L
s
P
p
.001 w
.02381 .55623 m
.02756 .55623 L
s
P
p
.001 w
.02381 .57683 m
.02756 .57683 L
s
P
p
.001 w
.02381 .59743 m
.02756 .59743 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 0 m
0 0 rlineto
s
.02688 0 m
.02753 0 L
s
.02753 0 m
.02877 2e-05 L
.03001 5e-05 L
.03125 9e-05 L
.03249 .00016 L
.03373 .00025 L
.03621 .0005 L
.03745 .00067 L
.03869 .00086 L
.04365 .00192 L
.04861 .00338 L
.05357 .00517 L
.06349 .00943 L
.10317 .02988 L
.14286 .05148 L
.18254 .07314 L
.22222 .0944 L
.2619 .11493 L
.30159 .13451 L
.34127 .15298 L
.38095 .17023 L
.42063 .1862 L
.46032 .20088 L
.5 .21426 L
.53968 .22636 L
.57937 .23724 L
.61905 .24693 L
.65873 .25549 L
.69841 .26298 L
.7381 .26947 L
.77778 .27503 L
.81746 .27971 L
.85714 .28357 L
.89683 .28669 L
.93651 .28912 L
.97619 .29092 L
s
P
P
p
p
.004 w
.02381 0 m
.06349 .0234 L
.10317 .05008 L
.14286 .07711 L
.18254 .10388 L
.22222 .12993 L
.2619 .15491 L
.30159 .17859 L
.34127 .2008 L
.38095 .22145 L
.42063 .2405 L
.46032 .25792 L
.5 .27375 L
.53968 .28801 L
.57937 .30077 L
.61905 .31209 L
.65873 .32205 L
.69841 .33073 L
.7381 .33819 L
.77778 .34453 L
.81746 .34983 L
.85714 .35416 L
.89683 .35759 L
.93651 .3602 L
.97619 .36206 L
s
P
P
p
p
.004 w
.02381 0 m
.06349 .02544 L
.10317 .05874 L
.14286 .09728 L
.18254 .14057 L
.22222 .18804 L
.2619 .23916 L
.30159 .29338 L
.34127 .35015 L
.38095 .40894 L
.42063 .46926 L
.46032 .53064 L
.5 .59263 L
s
.51621 .61803 m
.5 .59263 L
s
s
s
s
s
s
s
s
s
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; dontPreserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
^*)
